{
  "trailingComma": "none",
  "tabWidth": 2,
  "semi": false,
  "singleQuote": true,
  "printWidth": 100,
  "bracketSameLine": true,
  "overrides": [
    {
      "files": "*.test.js",
      "options": {
        "semi": true
      }
    },
    {
      "files": [
        ",*.html",
        "legacy/**/*.js"
      ],
      "options": {
        "tabWidth": 4
      }
    }
  ]
}
